"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.makeTheme = void 0;

var _bootstrapStyled = require("bootstrap-styled");

var theme = (0, _bootstrapStyled.makeScopedTheme)('loginForm', {
  '$wrapper-bg-color': '#E9EAEC',
  '$login-font-size': '15px',
  '$login-wrapper-padding': '2rem 1.25rem',
  '$login-wrapper-bg-color': '#fff',
  '$login-wrapper-width': '25rem',
  '$login-wrapper-border-width': '0px',
  '$login-wrapper-border-color': 'grey',
  '$login-header-wrapper-margin': '0',
  '$login-header-wrapper-border-width': '1px',
  '$login-header-wrapper-border-color': '#D9DADC',
  '$login-header-wrapper-margin-top': '2rem',
  '$login-header-wrapper-margin-bottom': '2rem',
  '$login-header-wrapper-padding-bottom': '2rem',
  '$login-footer-wrapper-border-width': '1px',
  '$login-footer-wrapper-border-color': '#D9DADC',
  '$login-footer-wrapper-margin': '2rem auto',
  '$login-footer-font-size': '.6rem',
  '$checkbox-margin-left': '-8.5rem'
});
var makeTheme = (0, _bootstrapStyled.toMakeTheme)(theme);
exports.makeTheme = makeTheme;
var _default = theme;
exports.default = _default;