"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _immutable = require("redux-form/immutable");

var _withLoginForm = _interopRequireDefault(require("../withLoginForm"));

var _withFormWrapper = _interopRequireDefault(require("../withFormWrapper"));

var _validate = require("../validate");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var LoginFormRedux = (0, _immutable.reduxForm)({
  form: 'login',
  enableReinitialize: false,
  validate: _validate.validate
})((0, _withLoginForm.default)(_immutable.Field));
/** @component */

var _default = (0, _withFormWrapper.default)(LoginFormRedux);

exports.default = _default;
module.exports = exports.default;